Subject: RE: Transok Offsystem Fuel Accounting Procedure
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 15:30:45 -0700 (PDT)

I have reviewed to orders issued by FERC.  They state "Pipelines acquiring upstream capacity without prior Commission approval will be "at-risk" for the cost of that capacity".  This means that Northern will need to track both the costs and revenues associated with offsystem transactions.  We believe that in tracking the revenues we can track by contract.  

	Therefore, I believe in the meeting that if we needed to track these transactions Sue's group would maintain a manual spreadsheet for all off-system transactions.

	We also said Dan Fancler would need to review and determine how we would track the revenues thru the accounting side.  

	I believe we have provided the answers we committed to in the meeting yesterday for today.  I plan to meet with Lynn B. tomorrow to discuss nominations, contract approval processes and other stuff.....  I'll let you know where we are as things develop.  thanks MW

 -----Original Message-----
From: 	Fancler, Dan  
Sent:	Thursday, October 11, 2001 2:38 PM
To:	Winckowski, Michele; Kirk, Steve; Miller, Kent; Neville, Sue; Williams, Jo; Blair, Lynn
Cc:	Cobb Jr., John; Chandler, Bob; Kissner, Tim; Brennan, Patrick
Subject:	Transok Offsystem Fuel Accounting Procedure

Based on our meeting 10/9/2001, I would like to propose the following accounting procedures for expensing in-kind fuel.

Case A:  In October 500,000 dts moves offsystem with only 486,000 dts expected to be returned to NNG in January.

NNG moves 500,000 dts from physical inventory to Offsystem inventory. No accounting entry made to the G/L.

Gas Accounting would reduce Offsystem inventory 14,000 dts to reflect in-kind fuel reduction in the same month the next NNG gas purchase transaction occurs (FIFO inventory method).  Reducing the Offsystem storage will cause UAF to increase, however purchasing gas for Operational Storage and not recording it to Operational Storage will offset the UAF increase.  If the next gas purchase transaction occurs in December at $3.00 then we would reduce Offsystem Storage Inventory by 14,000 dts in December production.  December UAF would not be affected.

Recorded in December:
Debit 858 3rd Party Transport exp		14,000 * $3.00 = $42,000
	Credit A/P							($42,000)

Procedural Note:  All Third Party Offsystem storage statements must be forwarded to Gas Accounting (Dan Fancler) in order to reconcile the Physical to the Books.  Reconciling items such as in-kind fuel reductions will be reported to Storage Marketing noting that purchases for in-kind fuel replacements are needed.

If NNG purchases 100,000 dt for Operational Storage in December, then 14,000 dts would be carved out as in-kind fuel replacement and recorded to 858 (3rd party transport), the remaining 86,000 dts would be recorded as Operational Storage purchase and encroachment.  We may wish for the vender to issue two invoices.

Case B	 In October 500,000 dts moves offsystem, NNG purchases the in-kind replacement on Transok's system and 500,000  dts is expected to be returned to NNG in January.

NNG moves 500,000 dts from physical inventory to Offsystem inventory. No accounting entry made to the G/L.
NNG does not reduce the offsystem physical inventory.

Recorded in month of purchase on Transok's system:
Debit 858 3rd Party Transport exp		14,000 * $3.00 = $42,000
	Credit A/P							($42,000)

In both cases all transactions are recorded outside of operational storage, but gives Marketing some flexibility on when the in-kind replacement takes place but still follows a logical methodology (FIFO replacement).